GRFID(1)

NAME
GRFID - A tool to extract the (New)GRF ID from a (New)GRF

SYNOPSIS
[-hvm]
grfid file

DESCRIPTION
GRFID tries to find the (New)GRF identifier of that (New)GRF. Upon failure an error message is given, otherwise the NewGRF identifier is printed hexadecimally to stdout.

OPTIONS

-h  Display the help message.

-m file
    Display the MD5 checksum of the given NewGRF. For GRF container format 2 this checksum only contains the data section, i.e. it excludes the sprite section to make it easier to construct NewGRFs with different zoom levels.

-v  Display the version.

SEE ALSO
The documentation in /usr/share/doc/grfcodec/

AUTHOR
GRFID was written by Peter Nelson. GRFID uses MD5 code that was written by L. Peter Deutsch.

This manual page was written by Remko Bijker.

COPYRIGHT
GRFID is Copyright (C) 2009 by Peter Nelson. MD5 code is Copyright (C) 1999, 2002 by L. Peter Deutsch.